/* Dark Skin */


.jx-section-title-1 .jx-title , .jx-accordion .title , .jx-media-center .title , .jx-servicebox-1 .jx-service-item .service-title a , .jx-event-schedule .title {
    color: #ffffff !important;
}

body {
	background:#000000 !important;
}

body , .jx-accordion .description 
{
	color:#cccccc !important;
}


.jx-countdown-box.jx-white-bg p , .jx-testimonial-content .jx-testimonial-description p {
    color: #666666 !important;
}


.jx-section-title-1 .jx-title-border , .jx-countdown-box.jx-white-bg{
	background:#ffffff !important;
}


.jx-faq-description{
    background: #ffffff !important;
    color: #000000 !important;
}


.shortcode_tab_e .resp-tabs-container {
	border: none !important;
	background: #292929 !important;
}


.jx-map-company > ul > li {
	border: 4px solid #000 !important;
	color: #fff !important;
	background: #111!important;
}


.jx-custom-flex .flex-custom-control-nav li a {
	background:#000000 !important;
}

.container-bg-icon i {
    font-size: 550px;
    color: #333;
}


.jx-white-bg {
    background-color: #000000 !important;
}
.jx-grey-bg {
    background-color: #222222 !important;
}



.jx-speaker-item.jx-speaker-box-content .jx-title {
	color:#FFFFFF !important;
}

.jx-footer-widget {
	background:#000000 !important;
}


.jx-post-footer {
	background:#000000 !important;
}

.jx-media-center .description {
	color:#000000 !important;
}

.jx-media-center .date span {
	color:#000000 !important;
}

